Subject: Re: bug#14596: 24.3.50; Error: Invalid read syntax: ". in wrong context" when compiling AUCTeX's tex-jp.el

From: 安宅 正之 <[email-masked]>
Date: Fri, 14 Jun 2013 23:26:45 +0900

On Fri, Jun 14, 2013 at 3:08 PM, Tassilo Horn <[email-masked]> wrote:
>> iso-2022-7bit-unix cookie is not good for Japanese, but for Chinese.
>> It should be iso-2022-jp-unix.
>
> I've changed it.  Could you please check if the contents are ok?
> They look very Japanese to me, but I'm no authority here. ;-)

Thank you for your help.  I checked the contents are fine!
Very well.  Thanks again.
--
Masayuki Ataka (Japan)
twitter: at_aka